.mw-footer {
  height: 785px;
  width: 100%;
  display: inline-block;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}

.mw-footer-content {
  height: 100%;
  max-width: 1200px;
  margin: 0 auto;
  min-width: 1000px;
  display: flex;
  flex-direction: column;
  padding-top: 40px;
}

.mw-footer-top {
  height: 490px;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 25%);
}

.mw-footer-bottom {
  height: 147px;
  width: 100%;
}

.mw-border-card {
  width: 100%;
  height: 433px;
  border-radius: 20px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.mw-border-card-space {
  justify-content: space-between;
}

.mw-border-card-2 {
  width: 100%;
  height: 433px;
  border-radius: 20px;
  padding: 28px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  /* background-color: var(--defaultBlue); */
  background-color: var(--azulEscuro);
}


.mw-border-card small {
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 14px;
  line-height: 18px;
}

.mw-mark-text-1 {
  padding: 10px 12px;
  /* background-color: var(--defaultBlue); */
  background-color: var(--azulEscuro);
  border-radius: 40px;
  display: flex;
  align-items: center;
  color: #fff;
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 14px;
  line-height: 18px;
}

.mw-mark-text-2 {
  padding: 10px 12px;
  background-color: #fff;
  border-radius: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* color: var(--defaultBlue); */
  color: var(--azulEscuro);
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 14px;
  line-height: 18px;
}

.mw-mark-text-1 svg,
.mw-mark-text-2 svg {
  margin-right: 5px;
}

.mw-border-card > div {
  width: 100%;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
}

.mw-footer-list {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 20px;
}

.mw-footer-list ul {
  list-style: none;
}

.mw-footer-list ul li {
  margin-bottom: 10px;
}

.mw-footer-list ul a {
  margin-bottom: 10px;
  text-decoration: none;
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 14px;
  line-height: 18px;
}

.mw-footer-list ul a:visited {
  color: var(--mediumGray);
}

.mw-footer-bottom {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  /* background-color: var(--defaultBlue); */
  background-color: var(--azulEscuro);
  border-radius: 20px;
}

.mw-footer-bottom a {
  text-decoration: none;
}

.mw-footer-bottom-column a {
  color: #fff;
}

.mw-footer-bottom-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.mw-span-info-2 {
  display: flex;
  align-items: center;
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 14px;
  color: #fff;
  margin: 5px 0;
}

.mw-span-info-2 svg {
  margin-right: 10px;
}

.mw-footer-copy {
  height: 148px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mw-footer-copy span {
  font-family: "Ubuntu-light", sans-serif;
  font-size: 14px;
  color: var(--mediumGray);
}

/*MOBILE*/

.mw-footer-mobile {
  /* height: 1664px; */
  width: 100%;
  display: none;
  flex-direction: column;
  padding: 30px 20px;
  background-color: #fff;
}

.mw-footer-mobile-card {
  /* height: 352px; */
  width: 100%;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding: 22px;
}

.mw-footer-mobile-card > div {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  margin: 10px 0;
}

.mw-footer-mobile-card small {
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 14px;
  line-height: 18px;
  margin: 5px 0;
}

.mw-footer-mobile-category,
.mw-footer-mobile-group-list {
  margin-top: 35px;
}

.mw-footer-mobile-box {
  width: 100%;
  /* background-color: var(--defaultBlue); */
  background-color: var(--azulEscuro);
  border-radius: 15px;
  padding: 22px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 35px;
}

.mw-footer-mobile-box-2 {
  width: 100%;
  /* background-color: var(--defaultBlue); */
  background-color: var(--azulEscuro);
  border-radius: 15px;
  padding: 22px;
  display: flex;
  flex-direction: column;
  margin-top: 35px;
  color:white;
}

.mw-footer-mobile-box-info {
  width: 48%;
  margin: 20px 0;
}

.mw-mark-text-2-m {
  padding: 10px 12px;
  background-color: #fff;
  border-radius: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* color: var(--defaultBlue); */
  color: var(--azulEscuro);
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 12px;
  line-height: 16px;
  margin-top: 10px;
}
.mw-mark-text-2-m svg{
  margin-right: 10px;
}

.mw-h3-footer {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 30px;
}

.mw-h3-footer > a {
  color: #fff;
  text-decoration: none;
}

.mw-footer-mobile-box-2 > div {
  display: flex;
  flex-direction: column;
  margin: 20px 0;
}

.mw-h4-footer {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
}

.mw-span-footer {
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 13px;
  line-height: 17px;
  color: #fff;
  margin: 5px 0;
}

.mw-span-footer svg {
  margin-right: 5px;
}

.mw-span-footer a {
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 13px;
  line-height: 17px;
  color: #fff;
  text-decoration: none;
}

.mw-footer-copy-m {
  width: 100%;
  height: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}

.mw-footer-copy-m > span {
  font-family: "Ubuntu-light", sans-serif;
  font-size: 10px;
  line-height: 14px;
  color: var(--mediumGray);
}

/*RESPONSIVITY*/

@media (max-width: 1100px) {
  .mw-footer-content {
    width: 90%;
  }
}

@media (max-width: 700px) {
  .mw-footer {
    display: none;
  }

  .mw-footer-mobile {
    display: flex;
  }
}
